:root {
  background-color: #000 !important;
}

body,
html {
  min-height: 100%;
}

video {
  width: 290px;
  height: 1 00%;
}

@media (max-width: 500px) {
  body.mobile {
    overflow: hidden;
  }
}

/* Styling for the video effect */
body {
  margin: 0;
  display: flex;
  flex-direction: column;
  background-color: #000 !important;
  font-family: courier, monospace !important;
}

.devilContainer {
  background-color: #000000;

  /* height: 100vh; */
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}


#effect-video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

main {
  z-index: 1;
  color: #ffffff;
  text-align: center;
  width: 100%;
  /* Ensure the content takes up the full width on mobile devices */
  padding: 0 20px 5px;
  /* Add padding to the content on mobile devices */
  box-sizing: border-box;
  /* Include padding in width calculation */
}

#effect-video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

video.fullscreen-bg_video {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.split-container {
  display: flex;
}

.upper-half {
  flex: 1;
  background-color: beige;
}

.upper-half .logo {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.upper-half .logo img {
  height: 160px;
  max-width: 190%;
}

.certi {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 2rem;
}

.lower-half {
  flex: 1;
  background-color: black;
}

.eye {
  margin-top: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.h-100vh {
  height: 100vh;
}

/* .h-100vh{
  height: 100vh;
} */
#console {
  font-family: courier, monospace;
  color: #fff;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  margin-bottom: 65px;
  font-size: 14px;
}
.code-container {
  padding-left: 500px; /* Adjust the value to control the desired shift */
}
container {
  display: flex;
  justify-content: center;
}

.text-content {
  text-align: center;
}
.icon-md {
  font-size: 1.6rem;
}
/* footer {
	height:10vh;
} */
a {
  color: #0bc;
  text-decoration: none;
}

#a {
  color: #fc2f2f;
}

#c {
  color: rgb(255, 251, 0);
}

#b {
  color: #ff0096;
}

#k {
  animation: change 1s;
}

#op {
  color: #888888;
}

@keyframes change {
  0% {
    color: #fc2f2f;
  }
  25% {
    color: #fc2f2f;
  }
  99% {
    color: black;
  }
}
@media(max-width: 1024px){
  #console {
    font-size: 12px;
    
  }
  #console p {
    margin-bottom: 0;
  }
  .h-100vh {
    height: calc(100vh - 30px);
  }
}
@media (max-width: 767px) {
  
  .upper-half .logo img {
    height: 140px;
  }

  .certi img {
    height: auto;
    margin-top: 15%;
    width: 100%;
}
video {
  width: 145px;
  height: 100%;
}
  .upper-half {
    height: 100vh;
  }

  main {
    padding-bottom: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }
  #console {

    margin-bottom: 0;
    font-size: 9px;
    line-height: 1.1;
}
#console p {
  margin-bottom: 5px;
}
}
